/* Mobile menu */

#mobilemenubutt {
    display: none;
    background: url(../images/mobmenbutt.png) no-repeat right 0;
    background-size: 27px auto;
    float: right;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 40px 5px 0;
    margin: 30px 0 0;
    text-decoration: none;
    height: 20px;
}

#mobilemenu {
    position: relative;
    border-top: 1px solid #fff;
    padding: 0;
    bottom: 1px;
    z-index: 999;
    background: #fff;
    clear: both;
    width: 100%;
    -webkit-box-shadow: 0 10px 10px 1px rgba(0, 0, 0, 0.2);
       -moz-box-shadow: 0 10px 10px 1px rgba(0, 0, 0, 0.2);
            box-shadow: 0 10px 10px 1px rgba(0, 0, 0, 0.2);
}

#mobilewelcome {
    padding: 20px 4%;
    background: #fff url("../images/header-bar.gif") repeat-x scroll 0 0;
}

#mobilewelcome .button {
    background-position: right 50% !important;
}

#mobilemenu ul {
    margin: 0;
    padding: 0;
}

#mobilemenu li {
    border-bottom: 1px solid #e5e5e5;
    padding: 0;
    list-style: none;
}

#mobilemenu li.communitymenu br {
    display: none;
}

#mobilemenu li a {
    display: block;
    padding: 19px 4%;
    background: #fff no-repeat;
    background-position: right 5% top 50%;
    font-size: 15px;
    text-decoration: none;
}

#mobilemenu li a.homeMenu img {
    margin: 2px 6px 0 0;
    float: left;
}

#mobilemenu li.menuIsParent > a {
    background-image: url(../images/aate-arrow-d-g.png);
    padding-right: 11%;
}

#mobilemenu li.menuIsParent.on {
    background-color: #eee;
    border-left: 3px solid #bbb;
}

#mobilemenu li.menuIsParent.on > a {
    background-image: url(../images/aate-arrow-r-g.png);
    background-color: #eee;
}

#mobilemenu li.on > a {
    font-weight: bold;
    color: #000;
}

#mobilemenu li.menuIsParent.on a span {
    position: relative;
    right: 5px;
}

#mobilemenu li.memlogli a {
    display: block;
    padding: 19px 4%;
    background: #fff no-repeat;
    background-position: right 5% top 50%;
}

#mobilemenu li ul {
    padding: 0 0 10px;
}

#mobilemenu li li {
    border: 0 !important;
}

#mobilemenu li li a {
    background-color: #eee;
    padding: 8px 4%;
}

#mobilemenu li li ul {
    padding: 0 0 8px;
    border-left: 3px solid #bbb;
    margin-left: 4%;
}

#mobilemenu li li li {
}

.searchli .searchform {
    padding: 18px 4.5% 18px 4%;
    margin: 0;
}

.searchli .searchform input {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 15px;
    background: transparent;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.searchli .searchform button {
    border: 0;
    background: url("../images/aate-maglass2.png") no-repeat scroll 50% 50% !important;
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    float: right;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.searchli .searchform button span {
    display: none;
}

.container_12, .wrapper {
    max-width: 980px;
    width: auto !important;
    width: 100%;
}

/* Responsive YouTube */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 1040px) {
    #mobilemenu {
        display: none !important;
    }
}

@media only screen and (max-width: 1040px) {
    .container_12, .recordDetail, #Community2ContentDiv, #cliquelink,
    #stateLanding, form, #update-details {
        margin: 0 4%;
    }

    .container_12.wrapper {
        margin: 0 auto;
    }

    #head {
        background: #fff;
        height: auto;
    }

    div#head img#logo {
        padding: 20px 0;
        width: 180px;
    }

    #head #tagLine {
        top: auto;
        bottom: 20px;
        font-size: 20px;
    }

    #mainNav, #searchLogin {
        display: none;
    }

    #mobilemenubutt {
        display: block;
    }

    #nav {
        height: 48px;
        clear: both;
    }

    #socialBar {
        position: absolute;
        top: 5px;
        right: -8px;
        width: 266px;
        height: 43px;
        background: url(../images/share-bar2.png);
    }

    #socialBar a {
        height: 43px;
        width: 26px;
        margin: 0 10px 0 0;
        float: left;
    }

    #socialBar a.socialFeedback {
        height: 43px;
        width: 120px;
        margin: 0 24px 0 0;
    }

    #home {
        padding: 0;
    }

    #banner {
        width: 100%;
    }
}

@media only screen and (max-width: 984px) {
    #stateLanding {
        width: auto;
        float: none;
    }

    #map {
        float: none;
    }

    #mapFootText {
        max-width: 400px;
        float: none;
        margin: 20px 4%;
    }
}

@media only screen and (max-width: 970px) {
}

@media only screen and (max-width: 830px) {
    .container_12 .grid_8.news2Detail, .container_12 .grid_8.eventDetail {
        width: 96%;
    }

    .comm2eventdetailright {
        width: 90%;
        text-align: left;
    }

    #foot .credits, #foot .footnav {
        width: 100%;
        padding: 20px 0 5px;
    }

    #foot .footnav * {
        text-align: left !important;
        float: none;
    }
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 720px) {
    #blockWrap {
        margin-top: 2px;
    }

    #blockWrap .col, #divNewsEvents li {
        width: 100%;
        margin: 0 0 2px;
    }

    .news2List.grid_8 {
        width: 100%;
    }

    .newsList .listItem {
        padding-left: 0;
    }
}

@media only screen and (max-width: 680px) {
    ul.eventsList .listItem {
        padding: 0 0 20px;
        background: url(../images/bg-events-list.gif) repeat-y -327px 0 !important;
    }

    ul.eventsList .detailLeft {
        width: 96%;
        background: #ededed;
        padding: 10px 4% 20px 0;
    }

    ul.eventsList .detailRight {
        width: 100%;
        background: url(../images/bg-events-list.gif) repeat-y -327px 0 !important;
    }

    ul.eventsList .button {
        margin: 0 4% 0 0;
    }
}

@media only screen and (max-width: 640px) {
    #banner #bannerNav {
        bottom: 10px;
    }

    #connectWrap {
        background: none;
    }

    #connect .col {
        width: 100%;
        margin: 0 0 10px;
        padding: 0 0 30px;
        border-bottom: 1px dotted #b8b8b8;
        height: auto;
    }

    #connect .col .button {
        position: static;
        display: block;
        width: 100px;
    }
}

@media only screen and (max-width: 580px) {
    div#head img#logo {
        width: 150px;
    }

    #mobilemenubutt {
        margin: 24px 0;
    }

    #head #tagLine {
        display: none;
    }

    #comm2timeline, .rhcol, .grid_2.rhcol {
        float: none !important;
        width: 97% !important;
        display: block;
        padding: 0 2.7% 20px 0;
    }
}

@media only screen and (max-width: 500px) {
    #map {
        float: right;
    }
}

@media only screen and (max-width: 400px) {
    .news2Detail span.dayMonthBlock, .eventDetail span.dayMonthBlock {
        width: 20%;
    }

    .mid_550 {
        width: 76%;
    }

    ul.detailsList {
        width: 92%;
    }
}

@media only screen and (max-width: 300px) {
    #mobilemenubutt span {
        display: none;
    }

    #socialBar {
        right: 0;
    }
}
